#!/usr/bin/env python3
# -*- coding: UTF-8 -*-

import regex as re

usernameBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|\\b[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*\\b|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:᠃|܄|ઃ|ː|：|:|˸|︰|⁚|܃|׃|ꓽ|꞉|᠉|᛬|։|∶|ः)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:🯴|𝟦|𝟜|𝟺|Ꮞ|4|ꮞ|𑢯|𝟰|𑣏|𝟒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:🯴|𝟦|𝟜|𝟺|Ꮞ|4|ꮞ|𑢯|𝟰|𑣏|𝟒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘢|ẚ|𝔄|Ẩ|Ạ|Ẫ|𝑎|𝖺|ǟ|𝜜|ặ|𝞐|𝖠|𖽀|Ả|à|ầ|𐊠|Ǟ|A|𝒂|𝕬|Ầ|ằ|α|ꓮ|Ắ|а|𝝰|Á|a|ấ|ẩ|Ă|ɑ|ȁ|ắ|ậ|𝗔|À|á|ẵ|𝚨|𝛢|𝘼|ǻ|𝚊|ẳ|ａ|ẫ|𝙰|𝐀|𝓪|𝔞|𝗮|ǡ|Ȁ|Ẵ|Ā|𝑨|𝛂|𝙖|Α|Ǡ|А|ả|Ȃ|𝘈|@|Ấ|⍺|â|ȧ|𝒶|𝒜|Ằ|Ą|𝛼|Ẳ|ä|Ǻ|ă|Ǎ|𝝖|Ꭺ|𝖆|𝐚|ȃ|ᴀ|𝐴|Ã|Ä|Å|Ａ|ã|ą|𝞪|Å|Ḁ|Ặ|å|Ȧ|ᗅ|𝓐|ǎ|𝔸|ā|ạ|𝕒|ḁ|𝜶|Ậ|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝅭|܁|𐩐|ꓸ|٠|\.|․|܂|꘎|۰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:\*|٭|𐌟|∗|⁎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:\*|٭|𐌟|∗|⁎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘢|ẚ|𝔄|Ẩ|Ạ|Ẫ|𝑎|𝖺|ǟ|𝜜|ặ|𝞐|𝖠|𖽀|Ả|à|ầ|𐊠|Ǟ|A|𝒂|𝕬|Ầ|ằ|α|ꓮ|Ắ|а|𝝰|Á|a|ấ|ẩ|Ă|ɑ|ȁ|ắ|ậ|𝗔|À|á|ẵ|𝚨|𝛢|𝘼|ǻ|𝚊|ẳ|ａ|ẫ|𝙰|𝐀|𝓪|𝔞|𝗮|ǡ|Ȁ|Ẵ|Ā|𝑨|𝛂|𝙖|Α|Ǡ|А|ả|Ȃ|𝘈|@|Ấ|⍺|â|ȧ|𝒶|𝒜|Ằ|Ą|𝛼|Ẳ|ä|Ǻ|ă|Ǎ|𝝖|Ꭺ|𝖆|𝐚|ȃ|ᴀ|𝐴|Ã|Ä|Å|Ａ|ã|ą|𝞪|Å|Ḁ|Ặ|å|Ȧ|ᗅ|𝓐|ǎ|𝔸|ā|ạ|𝕒|ḁ|𝜶|Ậ|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

usernameNovidBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ꓳ|Ṑ|ﮭ|੦|𑣗|૦|𝕺|Ȭ|օ|O'|𝟎|𝖮|ﮨ|Ổ|ﮧ|ǫ|Ô|ﮫ|𝑜|൦|௦|𝛔|ố|𑣕|𝟘|໐|Ǫ|𝛰|Ở|ȱ|𝝾|𝞼|Ò|𝜪|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|๐|ｏ|𝘰|ō|ṏ|𝟢|Ờ|Ṓ|Ọ|õ|౦|𐊒|𝖔|०|ο|ọ|Ó|Ȍ|ℴ|Ớ|ಂ|𝗢|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|ő|ȏ|𝑂|Ō|Ǒ|𝙤|𞹤|𝜎|ổ|𝔒|ﮦ|О|ଠ|O|𝞸|ⲟ|ỏ|ం|ớ|о|ȯ|𝙾|𐔖|𝘖|ṓ|𝚶|ﻩ|Ǭ|𝗼|߀|Ơ|𝞂|𝞞|𐊫|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟬|𝟶|Օ|ه|ȫ|ỗ|𝝄|০|ං|ﮪ|ǭ|𝚘|Ȯ|𝙊|၀|ﻫ|ﮬ|𝓞|ഠ|୦|ⵔ|ס|ہ|𑣠|𝗈|𝑶|𐐬|ᴑ|Ỡ|೦|ò|ﮩ|Ṏ|۵|𝛐|Ộ|𝒪|ờ|〇|Ồ|Õ|𝜊|ỡ|Ȫ|ﻬ|𝔬|🯰|𐐄|ȭ|Ο|𝐎|ꬽ|𐓪|ợ|ơ|Ṍ|ዐ|ở|𝕠|ô|ṑ|Ö|ჿ|𐓂|ö|٥|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|Ỏ|ھ|ồ|𝐨|𑢵|ṍ|σ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

blackAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

redAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:І|Ỉ|ȉ|Í|Ȉ|Ɪ|𝞲|𝕚|𝜾|l|Ⅰ|ī|ḯ|𝜄|Ι|Į|⍳|𝓲|𑣃|ꙇ|Ӏ|Ȋ|𝘪|ɪ|Ɩ|i|ȋ|ｉ|ι|𝚒|Ｉ|Ï|ℹ|𝛊|ⅰ|í|Î|ḭ|ι|Ì|˛|ǃ|і|ĩ|ɩ|𝒊|ĭ|𝙞|ꭵ|İ|𝑖|Ĭ|Ǐ|ị|Ĩ|į|ỉ|ı|！|ì|𝚤|𝝸|𑢣|𝗂|ӏ|Ī|ͺ|!|î|𝔦|𝖎|𝒾|Ị|Ḭ|I|𝐢|ǐ|ⅈ|𝗶|Ꭵ|Ꙇ|Ḯ|ⵑ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:\*|٭|𐌟|∗|⁎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:\*|٭|𐌟|∗|⁎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:8|৪|𝟾|𐌚|𝟖|𝟴|Ȣ|੪|𝟠|𝟪|𞣋|🯸|ȣ|ଃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐊛|᛭|➕|\+)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

yellowAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘢|𝔄|Ẩ|Ạ|Ẫ|𝜜|𝑎|𝖺|ǟ|ặ|𝞐|𝖠|𖽀|𐊠|Ả|Ǟ|à|ầ|A|𝒂|𝕬|Ầ|ằ|α|ꓮ|а|Ắ|𝝰|Á|a|ấ|ꭺ|ẩ|Ă|ɑ|ȁ|ắ|ậ|𝗔|À|á|ẵ|𝚨|𝛢|𝘼|ǻ|Ậ|𝚊|ẳ|ａ|ẫ|𝐀|𝓪|𝙰|𝔞|𝗮|Ȁ|ǡ|Ẵ|Ā|𝑨|𝛂|𝙖|Ǡ|А|Ȃ|ả|𝘈|@|Ấ|⍺|â|ȧ|𝒶|𝒜|Ằ|Ą|Ẳ|𝛼|Ǻ|ä|ă|Ǎ|𝝖|Ꭺ|𝖆|𝐚|ȃ|ᴀ|𝐴|Ä|Ã|Å|Ａ|ã|ą|𝞪|Å|Ḁ|Ặ|å|Ȧ|ᗅ|𝓐|ǎ|ā|ạ|𝔸|𝕒|ḁ|𝜶|Α|Â)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

usernameRedWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:⸜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:╱|Ⳇ|᜵|⟋|㇓|ⳇ|〳|∕|丿|\/|⁄|ノ|⁁|⧸|⼃|𝈺)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

textBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

textObfuBlackWordsCompiledPairs = [(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "areglmt"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "bareg"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "si yedomv"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "t yceomn"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "tsaw yecomn"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "hburi egln"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "htri eogln"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "br econt"),]

usernameObfuBlackWordsCompiledPairs = [(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "bsukcv"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "bsuk cv"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "burox"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "bsukrco"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "exs"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "hsawpt"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "areglmt"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "hr ioglt"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ufck"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "a iecmlv"),]

threadPhrasesRegex = r"([w-wW-W](A{6})?[i-iI-I](F{6})?[t-tT-T](r{5})?[h-hH-H](x{8})? [e-eE-E](e{5})?[x-xX-X](j{7})?[p-pP-P](z{8})?[e-eE-E](M{5})?[r-rR-R](E{8})?[t-tT-T](U{4})?|[e-eE-E](O{6})?[x-xX-X](j{6})?[p-pP-P](k{6})?[e-eE-E](t{4})?[r-rR-R](u{5})?[t-tT-T](p{4})? [m-mM-M](P{7})?[r-rR-R](n{6})?|[e-eE-E](m{6})?[x-xX-X](q{6})?[p-pP-P](f{7})?[e-eE-E](n{8})?[r-rR-R](f{7})?[t-tT-T](G{4})? [m-mM-M](P{5})?[r-rR-R](L{5})?[s-sS-S](F{5})?|[c-cC-C](I{8})?[o-oO-O](U{6})?[n-nN-N](O{6})?[t-tT-T](C{6})?[a-aA-A](H{7})?[c-cC-C](X{8})?[t-tT-T](r{4})? [m-mM-M](L{6})?[r-rR-R](T{7})?|[c-cC-C](a{4})?[o-oO-O](z{6})?[n-nN-N](G{4})?[t-tT-T](j{6})?[a-aA-A](t{4})?[c-cC-C](y{5})?[t-tT-T](p{4})? [m-mM-M](s{7})?[r-rR-R](i{8})?[s-sS-S](y{5})?|[c-cC-C](R{7})?[o-oO-O](Y{6})?[n-nN-N](M{4})?[t-tT-T](i{5})?[a-aA-A](d{6})?[c-cC-C](Q{7})?[t-tT-T](l{6})? [h-hH-H](R{8})?[i-iI-I](G{7})?[m-mM-M](D{6})?|[c-cC-C](D{6})?[o-oO-O](o{6})?[n-nN-N](f{8})?[t-tT-T](x{7})?[a-aA-A](H{5})?[c-cC-C](w{7})?[t-tT-T](P{5})? [h-hH-H](p{4})?[e-eE-E](C{8})?[r-rR-R](D{7})?|[w-wW-W](Q{7})?[r-rR-R](I{6})?[i-iI-I](q{5})?[t-tT-T](Z{7})?[e-eE-E](Q{6})? [h-hH-H](g{7})?[i-iI-I](r{6})?[m-mM-M](H{7})?|[w-wW-W](Q{7})?[r-rR-R](L{8})?[i-iI-I](t{5})?[t-tT-T](c{6})?[e-eE-E](o{5})? [h-hH-H](T{8})?[e-eE-E](p{5})?[r-rR-R](f{4})?|[t-tT-T](s{6})?[e-eE-E](y{5})?[x-xX-X](D{5})?[t-tT-T](n{8})? [h-hH-H](a{7})?[i-iI-I](o{6})?[m-mM-M](y{6})?|[t-tT-T](x{4})?[e-eE-E](p{7})?[x-xX-X](g{6})?[t-tT-T](y{6})? [h-hH-H](I{5})?[e-eE-E](K{4})?[r-rR-R](L{4})?|[r-rR-R](b{4})?[e-eE-E](z{7})?[c-cC-C](z{7})?[o-oO-O](l{8})?[m-mM-M](t{5})?[m-mM-M](i{4})?[e-eE-E](w{4})?[n-nN-N](K{6})?[d-dD-D](W{5})? [h-hH-H](G{5})?[i-iI-I](C{5})?[m-mM-M](v{6})?|[r-rR-R](S{6})?[e-eE-E](M{6})?[c-cC-C](D{8})?[o-oO-O](V{4})?[m-mM-M](w{8})?[m-mM-M](Y{4})?[e-eE-E](P{8})?[n-nN-N](X{4})?[d-dD-D](j{8})? [h-hH-H](O{5})?[e-eE-E](P{8})?[r-rR-R](p{8})?|[c-cC-C](W{4})?[o-oO-O](q{5})?[m-mM-M](t{7})?[m-mM-M](m{6})?[u-uU-U](b{5})?[n-nN-N](c{6})?[i-iI-I](B{7})?[c-cC-C](h{5})?[a-aA-A](k{7})?[t-tT-T](S{7})?[e-eE-E](O{4})? [h-hH-H](b{5})?[i-iI-I](A{4})?[m-mM-M](B{8})?|[c-cC-C](X{5})?[o-oO-O](v{8})?[m-mM-M](A{4})?[m-mM-M](L{5})?[u-uU-U](e{7})?[n-nN-N](K{5})?[i-iI-I](z{7})?[c-cC-C](M{6})?[a-aA-A](Q{5})?[t-tT-T](e{7})?[e-eE-E](W{4})? [h-hH-H](F{5})?[e-eE-E](t{6})?[r-rR-R](X{7})?)"

monetWordsRegex = r"([p-pP-P](Y{8})?[r-rR-R](I{4})?[o-oO-O](p{7})?[f-fF-F](n{8})?[i-iI-I](A{4})?[t-tT-T](I{7})?|[e-eE-E](q{7})?[a-aA-A](z{5})?[r-rR-R](f{6})?[n-nN-N](J{8})?|[i-iI-I](n{7})? [m-mM-M](d{6})?[a-aA-A](z{8})?[d-dD-D](x{6})?[e-eE-E](I{7})?|[m-mM-M](F{8})?[a-aA-A](g{4})?[d-dD-D](m{4})?[e-eE-E](E{8})? [m-mM-M](c{8})?[e-eE-E](d{4})?)"

salutationRegex = r"([m-mM-M]([r-rR-R](\.|([s-sS-S]\.?))?|[s-sS-S]\.?)|[e-eE-E](n{6})?[x-xX-X](Z{6})?[p-pP-P](Q{6})?[e-eE-E](T{8})?[r-rR-R](L{4})?[t-tT-T](J{8})?)"

nakedNamePreRegex = r"([w-wW-W](U{6})?[i-iI-I](B{4})?[t-tT-T](S{7})?[h-hH-H](I{7})?|[b-bB-B](i{5})?[r-rR-R](J{6})?[o-oO-O](I{8})?[k-kK-K](v{8})?[e-eE-E](V{8})?[r-rR-R](F{6})?|[t-tT-T](O{6})?[h-hH-H](w{4})?[a-aA-A](S{4})?[n-nN-N](R{5})?[k-kK-K](v{4})?[s-sS-S](s{7})? [t-tT-T](J{6})?[o-oO-O](p{5})?)"

threadWordsRegex = r"([p-pP-P](X{6})?[r-rR-R](j{8})?[o-oO-O](v{4})?[f-fF-F](c{8})?[i-iI-I](S{8})?[t-tT-T](K{8})?|[c-cC-C](s{8})?[r-rR-R](B{7})?[y-yY-Y](z{5})?[p-pP-P](t{4})?[t-tT-T](l{5})?[o-oO-O](R{4})?|[c-cC-C](J{7})?[r-rR-R](F{5})?[y-yY-Y](K{8})?[p-pP-P](q{4})?[t-tT-T](d{8})?0|[b-bB-B](O{7})?[t-tT-T](L{5})?[c-cC-C](h{8})?|[b-bB-B](B{6})?[i-iI-I](y{7})?[t-tT-T](M{4})?[c-cC-C](n{4})?[o-oO-O](q{5})?[i-iI-I](i{6})?[n-nN-N](B{4})?|[t-tT-T](v{4})?[r-rR-R](e{5})?[a-aA-A](A{4})?[d-dD-D](E{5})?[i-iI-I](v{4})?[n-nN-N](S{5})?[g-gG-G](u{8})?|[t-tT-T](m{6})?[r-rR-R](E{8})?[a-aA-A](t{8})?[d-dD-D](D{4})?[e-eE-E](B{8})?|[i-iI-I](o{4})?[n-nN-N](c{4})?[v-vV-V](j{7})?[e-eE-E](s{6})?[s-sS-S](l{6})?[t-tT-T](m{5})?|[s-sS-S](I{7})?[i-iI-I](V{4})?[g-gG-G](U{5})?[n-nN-N](s{7})?[a-aA-A](C{4})?[l-lL-L](r{4})?|[e-eE-E](Z{5})?[x-xX-X](A{6})?[p-pP-P](T{6})?[e-eE-E](a{8})?[r-rR-R](B{4})?[t-tT-T](Z{4})?|[p-pP-P](i{5})?[r-rR-R](v{8})?[o-oO-O](J{7})?[f-fF-F](V{4})?[e-eE-E](o{6})?[s-sS-S](R{5})?[s-sS-S](r{6})?[i-iI-I](E{8})?[o-oO-O](u{8})?[n-nN-N](d{4})?[a-aA-A](p{7})?[l-lL-L](O{6})?|[s-sS-S](k{8})?[t-tT-T](r{4})?[r-rR-R](Q{5})?[a-aA-A](A{8})?[t-tT-T](X{5})?[e-eE-E](B{6})?[g-gG-G](n{6})?[y-yY-Y](g{4})?|[m-mM-M](c{7})?[e-eE-E](m{8})?[t-tT-T](G{6})?[h-hH-H](q{4})?[o-oO-O](N{4})?[d-dD-D](f{4})?|[f-fF-F](a{6})?[o-oO-O](A{8})?[r-rR-R](d{8})?[e-eE-E](s{8})?[x-xX-X](q{6})?|[s-sS-S](Q{8})?[u-uU-U](w{7})?[c-cC-C](z{5})?[c-cC-C](N{6})?[e-eE-E](s{6})?[s-sS-S](m{4})?[s-sS-S](v{5})?|[e-eE-E](O{5})?[a-aA-A](e{6})?[r-rR-R](M{8})?[n-nN-N](H{5})?|[o-oO-O](S{6})?[p-pP-P](P{8})?[p-pP-P](a{5})?[o-oO-O](Z{4})?[r-rR-R](R{8})?[t-tT-T](P{8})?[u-uU-U](T{6})?[n-nN-N](e{7})?[i-iI-I](T{5})?[t-tT-T](K{6})?[y-yY-Y](n{4})?|[i-iI-I](T{6})?[n-nN-N](J{8})?[c-cC-C](e{7})?[o-oO-O](L{6})?[m-mM-M](s{7})?[e-eE-E](A{4})?|[p-pP-P](F{8})?[o-oO-O](z{8})?[r-rR-R](J{6})?[t-tT-T](T{6})?[f-fF-F](m{7})?[o-oO-O](O{7})?[l-lL-L](G{7})?[i-iI-I](G{4})?[o-oO-O](b{4})?|[p-pP-P](i{7})?[r-rR-R](Y{6})?[o-oO-O](j{4})?[f-fF-F](D{5})?[i-iI-I](D{4})?[t-tT-T](c{5})?|[m-mM-M](t{4})?[o-oO-O](A{4})?[n-nN-N](J{8})?[e-eE-E](E{8})?[y-yY-Y](g{5})?|[s-sS-S](g{6})?[e-eE-E](T{4})?[c-cC-C](t{8})?[r-rR-R](x{5})?[e-eE-E](v{5})?[t-tT-T](f{7})?|[w-wW-W](K{4})?[e-eE-E](M{7})?[a-aA-A](B{7})?[l-lL-L](C{8})?[t-tT-T](H{7})?[h-hH-H](A{6})?|[e-eE-E](M{6})?[a-aA-A](l{6})?[r-rR-R](g{4})?[n-nN-N](D{4})?)"

exactRedAdWords = r"(------------------------------------------|[e-eE-E](i{4})?[x-xX-X](t{5})?[a-aA-A](d{6})?[c-cC-C](l{5})?[t-tT-T](e{4})?[l-lL-L](F{7})?[y-yY-Y](t{7})? [w-wW-W](j{4})?[h-hH-H](K{5})?[a-aA-A](u{7})?[t-tT-T](a{5})? [i-iI-I](J{4})? [n-nN-N](N{4})?[e-eE-E](y{7})?[e-eE-E](Z{8})?[d-dD-D](G{7})?[e-eE-E](a{6})?[d-dD-D](l{4})?)"

textExactBlackWords = r"([o-oO-O](C{4})?[m-mM-M](Y{8})?[g-gG-G](l{4})?, [e-eE-E](k{6})?[x-xX-X](J{4})?[a-aA-A](c{4})?[c-cC-C](V{6})?[t-tT-T](d{6})?[l-lL-L](i{8})?[y-yY-Y](F{7})? [w-wW-W](S{4})?[h-hH-H](f{8})?[a-aA-A](Z{5})?[t-tT-T](e{6})? [i-iI-I](K{5})? [n-nN-N](D{7})?[e-eE-E](v{4})?[e-eE-E](S{5})?[d-dD-D](I{4})?[e-eE-E](U{6})?[d-dD-D](D{7})?|[o-oO-O](P{4})?[m-mM-M](A{7})?[g-gG-G](D{8})?, [e-eE-E](C{5})?[x-xX-X](P{8})?[a-aA-A](k{8})?[c-cC-C](t{6})?[t-tT-T](N{7})?[l-lL-L](S{8})?[y-yY-Y](c{8})? [w-wW-W](N{7})?[h-hH-H](L{5})?[a-aA-A](U{5})?[t-tT-T](l{5})? [y-yY-Y](D{5})?[o-oO-O](G{8})?[u-uU-U](t{7})? [n-nN-N](O{4})?[e-eE-E](z{8})?[e-eE-E](g{5})?[d-dD-D](S{5})?[e-eE-E](q{7})?[d-dD-D](R{7})?|[o-oO-O](T{8})?[m-mM-M](a{8})?[g-gG-G](e{6})?, [e-eE-E](t{7})?[x-xX-X](p{5})?[a-aA-A](d{6})?[c-cC-C](w{8})?[t-tT-T](r{6})?[l-lL-L](a{8})?[y-yY-Y](W{5})? [w-wW-W](V{4})?[h-hH-H](K{6})?[a-aA-A](R{6})?[t-tT-T](R{4})? [p-pP-P](W{7})?[e-eE-E](R{4})?[o-oO-O](q{4})?[p-pP-P](G{6})?[l-lL-L](Q{8})?[e-eE-E](B{7})? [n-nN-N](b{5})?[e-eE-E](w{7})?[e-eE-E](b{7})?[d-dD-D](R{6})?[e-eE-E](D{8})?[d-dD-D](e{7})?|[m-mM-M](L{5})?[e-eE-E](h{4})?[g-gG-G](z{4})?[a-aA-A](h{5})?[n-nN-N](c{4})?: \"[h-hH-H](p{5})?[o-oO-O](V{7})?[t-tT-T](S{4})?[t-tT-T](n{7})?[e-eE-E](X{5})?[r-rR-R](X{6})?\"|[g-gG-G](H{4})?[a-aA-A](t{6})?[z-zZ-Z](b{7})?[e-eE-E](R{4})?: \"[a-aA-A](d{8})?[m-mM-M](x{8})?[a-aA-A](g{8})?[z-zZ-Z](A{8})?[e-eE-E](B{6})?[d-dD-D](g{5})?\"|[i-iI-I](A{5})?[s-sS-S](P{6})? [t-tT-T](I{5})?[r-rR-R](S{5})?[a-aA-A](x{5})?[s-sS-S](k{7})?[h-hH-H](O{6})?, [m-mM-M](w{7})?[y-yY-Y](Q{4})? [c-cC-C](L{5})?[o-oO-O](g{5})?[n-nN-N](m{5})?[t-tT-T](P{4})?[e-eE-E](T{5})?[n-nN-N](L{4})?[t-tT-T](k{6})? [i-iI-I](n{5})?[s-sS-S](n{4})?|[i-iI-I](W{4})?[s-sS-S](j{8})? [g-gG-G](w{7})?[a-aA-A](M{6})?[r-rR-R](Q{6})?[b-bB-B](b{6})?[a-aA-A](f{5})?[g-gG-G](X{6})?[e-eE-E](S{8})?, [m-mM-M](g{7})?[y-yY-Y](q{4})? [c-cC-C](X{4})?[o-oO-O](I{7})?[n-nN-N](H{8})?[t-tT-T](h{6})?[e-eE-E](F{4})?[n-nN-N](d{7})?[t-tT-T](M{7})? [i-iI-I](A{7})?[s-sS-S](S{5})?|[o-oO-O](M{7})?[n-nN-N](s{4})? ![g-gG-G](S{5})?)"

textUpLowBlackWords = r"([M-MM-M](j{7})?[Y-YY-Y](z{8})? [C-CC-C](C{6})?[O-OO-O](W{8})?[N-NN-N](o{8})?[T-TT-T](V{6})?[E-EE-E](F{7})?[N-NN-N](P{5})?[T-TT-T](Q{6})? [I-II-I](J{6})?[S-SS-S](W{7})?|[M-MM-M](B{8})?[Y-YY-Y](t{7})? [V-VV-V](u{6})?[I-II-I](S{5})?[D-DD-D](x{5})?[E-EE-E](V{7})?[O-OO-O](i{5})?[S-SS-S](g{7})? [I-II-I](V{5})?[S-SS-S](L{4})?|[I-II-I](b{5})? [M-MM-M](i{8})?[A-AA-A](H{8})?[K-KK-K](X{7})?[E-EE-E](c{7})? [W-WW-W](W{8})?[A-AA-A](L{8})?[Y-YY-Y](g{5})? [B-BB-B](H{8})?[E-EE-E](a{7})?[T-TT-T](x{7})?[T-TT-T](E{4})?[E-EE-E](h{4})?[R-RR-R](F{6})? [C-CC-C](b{8})?[O-OO-O](g{6})?[N-NN-N](v{7})?[T-TT-T](M{7})?[E-EE-E](P{8})?[N-NN-N](k{6})?[T-TT-T](N{6})?|[M-MM-M](Y{7})?[Y-YY-Y](y{6})? [V-VV-V](x{5})?[I-II-I](W{5})?[D-DD-D](A{6})?[E-EE-E](c{8})?[O-OO-O](O{5})?[S-SS-S](U{7})? [A-AA-A](k{4})?[R-RR-R](B{5})?[E-EE-E](u{7})?|[R-RR-R](f{8})?[E-EE-E](d{4})?[A-AA-A](S{4})?[D-DD-D](u{8})? [M-MM-M](Z{5})?[Y-YY-Y](Y{4})? [P-PP-P](q{8})?[R-RR-R](m{5})?[O-OO-O](I{4})?[F-FF-F](j{7})?[I-II-I](X{5})?[L-LL-L](w{8})?[E-EE-E](E{4})?|[o-oo-o](P{8})?[n-nn-n](I{7})? ![G-GG-G](k{5})?)"

spamGeneralEmoji = '👇👆☝👈👉⤵️🔼⬆️♜💬'
yellowAdEmoji = '👅😘😍💋👙🍌'
hrt = '♥💘💖💗💓💙💚💛💜🧡💝🖤❤💕💞'
redAdEmoji = '🔞'
spamNums = '０１２３４５６７８９０１２３４５６７８９߁①⑴⒈⓵❶➀➊🄂౽੨②⑵⒉⓶❷➁➋🄃౩③⑶⒊⓷❸➂➌🄄૩④⑷⒋⓸❹➃➍🄅⑤⑸⒌⓹❺➄➎➄➎🄆⑥⑹⒍⓺❻➅➏🄇⑦⑺⒎⓻❼➆➐𑄽🄈႘⑧⑻⒏⓼❽➇➑🄉⑨⑼⒐⓽❾➈➒🄊⓪⓿🄋🄌🄁🄀𝟎𝟘𝟢𝟬𝟏𝟙𝟭𝟣𝟶𝟐𝟚𝟮𝟤𝟷𝟑𝟛𝟯𝟥𝟸𝟒𝟜𝟰𝟦𝟹𝟓𝟝𝟱𝟧𝟺𝟔𝟞𝟲𝟨𝟻𝟕𝟟𝟳𝟩𝟼𝟖𝟠𝟴𝟪𝟽𝟗𝟡𝟵𝟫𝟾𝟿'
spamPlus = '✚✙➕±˖ᐩ⁺₊∓∔⊕⊞⟴⧺⧻⨁⨄⨢⨣⨤⨥⨦⨧⨨⨭⨮⨹⩱⩲⬲﹢＋᛭⁜☩☨☦♰♱⛨✙✚✛✜✝✞✟✠Ꚛꚛ🕀🕁🕂🕆🕇🕈🞡🞢🞣🞤🞥🞦🞧'
spamOne = '１𝟏𝟙𝟣𝟭𝟷⒈⓵❶➀➊🄂߁①⑴'

